Package twisted :: Package manhole :: Package ui :: Module gtkmanhole

[frames | no frames]

## Module twisted.manhole.ui.gtkmanhole

Variable Summary
`FakeModule` | `False` = `<Fake gtk.FALSE>`
`FakeModule` | `True` = `<Fake gtk.TRUE>`

Variable Details

### False

  Type:
    `FakeModule`
  Value:

        <Fake gtk.FALSE>

### True

  Type:
    `FakeModule`
  Value:

        <Fake gtk.TRUE>

Generated by Epydoc 2.0 on Sat May 15 20:08:46 2004 | http://epydoc.sf.net